/*
 Theme Name:   Industrial Child Theme
 Theme URI:    http://themeforest.net/user/Anps/portfolio
 Description:  Industrial Child Theme
 Author:       AnpsThemes
 Author URI:   http://themeforest.net/user/Anps/portfolio
 Template:     industrial
 Version:      1.0.0
 License:      GNU General Public License
 License URI:  license.txt
 Tags:         responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, left-sidebar, custom-colors, custom-header, custom-menu, theme-options, translation-ready, threaded-comments
 Text Domain:  industrial-child
*/

/* Place your custom CSS in this file */
/* Logo Colors */
.bleu {
    color: #0196b2;
}

.rouge {
    color: #b30d40;
}

/* Fond Logo */
@media (min-width: 1200px) {
    .full-width.logo-background .logo {
        color: #16242e !important;
    }
}

.gallery-fs figcaption {
    display: none;
}

#machines .panel-group .panel:first-child, #toggle-accueil .panel-group .panel:first-child {
    display: none;
}

#machines .panel-group {
    margin-bottom: 80px;
}

.rgpd-checkbox input:not([type="submit"]) {
    width : auto;
}

.color-link {
    color: #898989;
}

/* COULEUR SOUS LE LOGO */
@media (min-width: 1200px) {
    .full-width.logo-background .logo {
        color: #16242e !important;
    }
}


.anps_menu_widget ul li:nth-child(2n+2) {
    padding-left: 10px;
}